
@font-face {
	font-family: 'BrandonGrotesqueRegular';
	src: url('fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/BrandonGrotesque-Regular.otf')  format('opentype'),
	     url('fonts/BrandonGrotesque-Regular.woff') format('woff'), 
	     url('fonts/BrandonGrotesque-Regular.ttf')  format('truetype'), 
	     url('fonts/BrandonGrotesque-Regular.svg#BrandonGrotesqueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueBold';
	src: url('fonts/brandon_grotesque_bold.eot');
	src: url('fonts/brandon_grotesque_bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/brandon_grotesque_bold.woff') format('woff'),
		 url('fonts/brandon_grotesque_bold.ttf') format('truetype'),
		 url('fonts/brandon_grotesque_bold.svg#BrandonGrotesqueBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesqueBlack';
    src: url('fonts/brandongrotesque_black-webfont.eot');
    src: url('fonts/brandongrotesque_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandongrotesque_black-webfont.woff2') format('woff2'),
         url('fonts/brandongrotesque_black-webfont.woff') format('woff'),
         url('fonts/brandongrotesque_black-webfont.ttf') format('truetype'),
         url('fonts/brandongrotesque_black-webfont.svg#BrandonGrotesqueBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueLight';
	src: url('fonts/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/BrandonGrotesque-Light.otf')  format('opentype'),
		 url('fonts/BrandonGrotesque-Light.woff') format('woff'), 
		 url('fonts/BrandonGrotesque-Light.ttf')  format('truetype'), 
		 url('fonts/BrandonGrotesque-Light.svg#BrandonGrotesqueLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BrandonGrotesqueMedium';
	src: url('fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/BrandonGrotesque-Medium.otf')  format('opentype'),
	     url('fonts/BrandonGrotesque-Medium.woff') format('woff'), 
	     url('fonts/BrandonGrotesque-Medium.ttf')  format('truetype'), 
	     url('fonts/BrandonGrotesque-Medium.svg#BrandonGrotesqueMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HeroicCondensedMedium';
    src: url('fonts/heroiccondensed-medium-webfont.eot');
    src: url('fonts/heroiccondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/heroiccondensed-medium-webfont.woff2') format('woff2'),
         url('fonts/heroiccondensed-medium-webfont.woff') format('woff'),
         url('fonts/heroiccondensed-medium-webfont.ttf') format('truetype'),
         url('fonts/heroiccondensed-medium-webfont.svg#HeroicCondensedMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HeroicCondensedRegular';
    src: url('fonts/HeroicCondensed-Regular.eot');
    src: url('fonts/HeroicCondensed-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/HeroicCondensed-Regular.woff2') format('woff2'),
         url('fonts/HeroicCondensed-Regular.woff') format('woff'),
         url('fonts/HeroicCondensed-Regular.ttf') format('truetype'),
         url('fonts/HeroicCondensed-Regular.svg#HeroicCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirMedium';
    src: url('fonts/Avenir-Medium.eot');
    src: url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Medium.woff2') format('woff2'),
         url('fonts/Avenir-Medium.woff') format('woff'),
         url('fonts/Avenir-Medium.ttf') format('truetype'),
         url('fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'AvenirNext-Regular';
	src: url('fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirNext-Regular.woff') format('woff'),
		url('fonts/AvenirNext-Regular.ttf')  format('truetype'),
		url('fonts/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'AvenirRoman';
	src: url('fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Avenir-Roman.woff') format('woff'), 
		 url('fonts/Avenir-Roman.ttf')  format('truetype'), 
		 url('fonts/Avenir-Roman.svg#AvenirRoman') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirBlack';
	src: url('fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/Avenir-Black.woff') format('woff'), 
		 url('fonts/Avenir-Black.ttf')  format('truetype'), 
		 url('fonts/Avenir-Black.svg#AvenirBlack') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('fonts/proximanova-regular-webfont.eot');
	src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/proximanova-regular-webfont.woff') format('woff'),
		 url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
		 url('fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaBold';
	src: url('fonts/ProximaNova-Bold.eot');
	src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/ProximaNova-Bold.woff') format('woff'),
		 url('fonts/ProximaNova-Bold.ttf') format('truetype'),
		 url('fonts/ProximaNova-Bold.svg#ProximaNovaBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'EffraRegular';
  src: url('fonts/effra-regular.eot');
  src: url('fonts/effra-regular.woff') format('woff'),
       url('fonts/effra-regular.ttf') format('truetype'),
       url('fonts/effra-regular.svg#EffraRegular') format('svg'),
       url('fonts/effra-regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'nlicons';
	src:url('fonts/nlicons.eot');
	src:url('fonts/nlicons.eot?#iefix') format('embedded-opentype'),
		url('fonts/nlicons.woff') format('woff'),
		url('fonts/nlicons.ttf') format('truetype'),
		url('fonts/nlicons.svg#nlicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TungstenMedium';
	src: url('fonts/Tungsten-Medium.eot?#iefix') format('embedded-opentype'),  
		 url('fonts/Tungsten-Medium.otf')  format('opentype'),
	 	 url('fonts/Tungsten-Medium.woff') format('woff'), 
	 	 url('fonts/Tungsten-Medium.ttf')  format('truetype'), 
	 	 url('fonts/Tungsten-Medium.svg#TungstenMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'CourierPrimeBold';
	src: url('fonts/CourierPrime-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/CourierPrime-Bold.woff') format('woff'),
		url('fonts/CourierPrime-Bold.ttf')  format('truetype'),
		url('fonts/CourierPrime-Bold.svg#CourierPrimeBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
